a:link {color:#5d6c6e;}
a:visited {color:#dcebed;}
a:hover {color:#5d6c6e;}
a:active {color:#e5edcb;}
.Wp-No-Spacing-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-_Web_-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Standard-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Textkörper-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400; text-indent:24.0px;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Courier New", monospace; font-weight:700; color:#ff8000;
}
.Wp-Standard-Absatzschriftart-C
{
    font-family:"Life BT", serif;
}